# Graphql API geeklogin.store

## App install

Use `npm install`

## App start

Use `npm run dev` 

## Environment

Create file `.env`:

[MONGO_SERVER]=mongodb+srv://log:pass@site.mongodb.net/DB?retryWrites=true&w=majority
<br/>
[TWITCH_CLIENT_ID]=clienid

## Host

Default localhost:9091
fix them in file - server/app.js on `column 8`, `const PORT = 9091`

[MONGO_SERVER]: <https://www.mongodb.com/download-center>
[TWITCH_CLIENT_ID]: <https://dev.twitch.tv/console>